body	{ 
			display: block; 
			margin:0 auto; 
			text-align: center;   /* hack for IE */
			padding:0; 
			line-height:19px;  /	* 1.2em;  */
			font-weight:normal; font-size:13px; /*70%;  */
      font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none; 
      border:0; 
      } /*  1em = 16 pt so16?.2=19.2 */ 
  
     
.cWrapper {							position:relative; overflow:hidden;             margin:0; padding:0; }	/* background:aqua;  */
.cOuter 	{ float:left; position:relative; left:50%; 	padding-top:10px; margin:0; padding:0;  } /* background:yellow; */
.cInner 	{ float:left; position:relative; left:-50%; max-height:600px	margin:0; padding:0;  } /* background:red;  */ 

/* get rid of those system borders being generated for A tags */


a:active 	{ outline:none; }
a:focus 	{ -moz-outline-style:none; }

/* ******************************************************************************************************* */
.hdUl800	{ display:block; margin:0 auto; padding:0; width:804px; list-style:none; } 
  
.hdLiTop1	{ clear:both; overflow:hidden; width:800px; minimum-height:100px;	margin: 5px 0 0 0; padding:0; } /* background:#eef; */

.hdPic1L	{ display:inline-block; float:left;  width:100px; height:100px; margin:0; padding:0;} /*  background:#fff; */
.hdPic1R	{ display:inline-block; float:right; width:100px; height:100px; margin:0; padding:0;} 
	
.boat			{ display:inline-block; float:left;  width:380px; margin: 20px 0 0 20px; }	/* background:#efe; */

.hdHd1		{ display:inline-block; float:left; text-align:left; font-weight:bold; font-size:150%; padding:5px 10px; white-space:nowrap;}
.hdHd2		{ display:inline-block; float:left; text-align:left; font-weight:bold; font-size:90%; padding:3px 10px; color:#33F; white-space:nowrap;}

.exp			{ display:inline-block; float:left; margin:30px 10px 0 0; color:#00F; } /*  background:#fee;   */
/* ******************************************************************************************************* */